mariadb_packages:
  - mariadb
  - mariadb-libs
  - python3-mysql
  - perl-DBD-MySQL

proxySQL_version: 2.4.7
proxySQL_rpm: "proxysql-{{ proxySQL_version }}-1-almalinux8.x86_64.rpm"
proxySQL_url: "https://github.com/sysown/proxysql/releases/download/v{{ proxySQL_version }}/{{ proxySQL_rpm }}"
proxySQL_sha256: "1faa1d228e83d27aca04464ddf75e26c434abf29df9ed4211cceacf4dc0661c0"
